# /etc/nsswitch.conf
# Name Service Switch config file.

passwd: compat
group:  compat

hosts:  	files nis dns
networks:	files dns

services:	files
protocols:	files
rpc:		files
ethers:	files
netmasks:	files
netgroup:	files nis
publickey:	files

bootparams:	files
automount:	files nis
aliases:	files


